Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1750909 (F32FailsToInstall) - Fedora 32 Fails To install Tracker
Summary: Fedora 32 Fails To install Tracker
Keywords:
Status: NEW
Alias: F32FailsToInstall
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Release Engineering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1721671 1736936 1754129 1759931 1770800 1770805 1770806 1770810 1770811 1770812 1770813 1770814 1770821 1770823 1770824 1770825 1770826 1770829 1770830 1770833 1770838 1770842 1770843 1770844 1770846 1770848 1770849 1770850 1770851 1770854 1770857 1770858 1770860 1770861 1770862 1770863 1770864 1770874 1777656 1804309 1807575 1811089 1811800 1819108 1510387 1701920 1703846 1705300 1705544 1705705 1705946 1706003 1706066 1706085 1706153 1706213 1706223 1706351 1715598 1716468 1716472 1716486 1716500 1716504 1716505 1716529 1716538 1716540 1716546 1717013 1718283 1718302 1718347 1718367 1718369 1721645 1723339 1723340 1724145 1725790 1728065 1728072 1731974 1734855 1736053 1736511 1736518 1737270 1737359 1737361 1737540 1737641 1739019 1739895 1739905 1739908 1739910 1739915 1741027 1743897 1743898 1743903 1745460 1745465 1745466 1746502 1746841 1746845 1746847 1746848 1746849 1746850 1746853 1746856 1747647 1747649 1747650 1747651 1747652 1747670 1747674 1747943 1747944 1747947 1750723 1750724 1751252 1751668 1751670 1751671 1751672 1753934 1754130 1756691 1756692 1756700 1758350 1758870 1759934 1760302 1760303 1761156 1761782 1761783 1761784 1761786 1761787 1761789 1762325 1762326 1762327 1763087 1763088 1763092 1763093 1763095 1764871 1764887 1764889 1765070 1765071 1765881 1767940 1770551 1770594 1770735 1770743 1770801 1770802 1770803 1770804 1770815 1770816 1770817 1770819 1770820 1770822 1770827 1770832 1770834 1770839 1770840 1770841 1770845 1770847 1770852 1770853 1770855 1770856 1770859 1770865 1770866 1770867 1770868 1770869 1770871 1770872 1770873 1770875 1770876 1770877 1770878 1770879 1770880 1772070 1772071 1773370 1773371 1773372 1773373 1773375 1773376 1773377 1773378 1773379 1773380 1777630 1777650 1787725 1794272 1795822
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-10 17:52 UTC by Miro Hrončok
Modified: 2020-03-31 08:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Miro Hrončok 2019-09-10 17:52:07 UTC

Comment 1 Fedora Update System 2019-11-11 20:13:56 UTC
FEDORA-2019-113c270606 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-113c270606

Comment 2 Fedora Update System 2019-11-13 04:56:50 UTC
opentrep-0.07.4-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-113c270606


Note You need to log in before you can comment on or make changes to this bug.